"IDS_ACCEPT" = "Terima";
"IDS_APP_MENU_ABOUT_QS" = "Tentang TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Sembunyikan Lainnya";
"IDS_APP_MENU_HIDE_QS" = "Sembunyikan TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Preferensi...";
"IDS_APP_MENU_QUIT_QS" = "Keluar dari TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Layanan";
"IDS_APP_MENU_SHOW_ALL" = "Tampilkan Semua";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Matikan TeamViewer sebelum membuka %1%.";
"IDS_APP_RUNNING_TITLE" = "Salinan TeamViewer sudah terbuka.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Terdapat masalah dalam membuat daftar layanan. Silakan hubungi mitra Anda.";
"IDS_DECLINE" = "Tolak";
"IDS_DISCLAIMER_INFO" = "Perhatikan bahwa disklaimer yang ditampilkan di atas tidak ada hubungannya dengan TeamViewer Germany GmbH. Disclaimer itu dibuat sendiri oleh pengguna TeamViewer.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Disklaimer";
"IDS_EDIT_MENU" = "Edit";
"IDS_EDIT_MENU_COPY" = "Salin";
"IDS_EDIT_MENU_CUT" = "Potong";
"IDS_EDIT_MENU_DELETE" = "Hapus";
"IDS_EDIT_MENU_PASTE" = "Tempel";
"IDS_EDIT_MENU_REDO" = "Ulangi";
"IDS_EDIT_MENU_SELECT_ALL" = "Pilih Semua";
"IDS_EDIT_MENU_UNDO" = "Batalkan";
"IDS_ERROR" = "Kesalahan";
"IDS_EXIT" = "Keluar";
"IDS_HELP_MENU" = "Bantuan";
"IDS_HELP_MENU_FEEDBACK" = "Umpan balik";
"IDS_HELP_MENU_WEBSITE" = "Situs web TeamViewer";
"IDS_HELP_MENU_WEB_HELP" = "Bantuan web TeamViewer";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "ID Anda";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Izinkan Kontrol Jarak Jauh";
"IDS_MAIN_WINDOW_QUIT" = "Berhenti ";
"IDS_MEETING_NAME_LABEL" = "Nama Anda";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Mitra Anda \"%1%\" tidak dapat bergabung dengan rapat karena versi TeamViewer-nya tidak kompatibel.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Buat kata sandi acak baru";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_LOGIN_FAILED" = "There was an error connecting to the session code.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_CLOSED" = "The session code has been closed.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_EXPIRED" = "The session code has expired.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_INVALID" = "The session code is invalid or does not exist.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_UNKNOWN" = "An unknown error occured.";
"IDS_ONEQS_SESSION_DECLINED" = "Anda telah menolak permintaan untuk bergabung dengan sesi jarak jauh";
"IDS_ONEQS_SESSION_DECLINED_CLOSE" = "Tutup";
"IDS_ONEQS_SESSION_DECLINED_DESCRIPTION" = "Ditolak karena kesalahan? Harap hubungi kembali pendukung Anda untuk mendapatkan undangan sesi dukungan baru.";
"IDS_ONEQS_SESSION_ENDED" = "Sesi Anda telah berakhir";
"IDS_ONEQS_SESSION_ENDED_CLOSE" = "Tutup";
"IDS_ONEQS_SESSION_ENDED_DESCRIPTION" = "Klik Gabung kembali sesi jika Anda mengharapkan pendukung untuk terhubung kembali";
"IDS_ONEQS_SESSION_ENDED_REJOIN" = "Masuk lagi ke sesi";
"IDS_ONEQS_SESSION_ERROR" = "Sorry!\nSomething went wrong...  ";
"IDS_ONEQS_SESSION_ERROR_DESCRIPTION" = "Sesi yang Anda ikuti tiba-tiba ditutup.";
"IDS_ONEQS_SESSION_ERROR_REJOIN" = "Masuk lagi ke sesi";
"IDS_ONEQS_SESSION_ONGOING" = "Sesi yang berlangsung";
"IDS_ONEQS_SESSION_ONGOING_CLOSE" = "Tutup sesi";
"IDS_ONEQS_SESSION_ONGOING_DESCRIPTION_P1" = "Sesi dimulai pada %1%";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "Tolak";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "Bergabunglah";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_P1" = "Ini akan menjadi sesi satu kali. %1% tidak akan memiliki akses ke perangkat Anda setelah sesi berakhir.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% Telah memulai sesi";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT" = "Terima dukungan";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_CONNECT" = "Koneksikan";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_DESCRIPTION" = "Masukkan kode sesi yang diberikan oleh mitra Anda untuk memberi mereka akses ke perangkat Anda dan menerima dukungan.";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SESSION_CODE_PLACEHOLDER" = "Session code";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER" = "Menunggu pendukung Anda untuk memulai sesi";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_CANCEL" = "Batalkan sesi";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_DESCRIPTION" = "Anda akan dapat bergabung setelah sesi dimulai.";
"IDS_OSPERMISSION_MENU" = "Periksa akses sistem";
"IDS_PASSWORD_LABEL" = "Kata sandi";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Deskripsi";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Kode sesi";
"IDS_SAVE" = "Simpan";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Jendela";
"IDS_WINDOW_MENU_BRING_FRONT" = "Bawa Semua ke Depan";
"IDS_WINDOW_MENU_CLOSE" = "Tutup";
"IDS_WINDOW_MENU_MINIMIZE" = "Minimalkan";
"IDS_WINDOW_MENU_ZOOM" = "Perbesar";
